<template>
  <section class="bg-gray-50">
    <div class="flex flex-col items-center justify-center px-6 py-8 mx-auto md:h-screen lg:py-0">
      <header-auth />
      <card-auth>
        <h1 class="text-xl font-bold leading-tight tracking-tight text-gray-900 md:text-2xl">
          Connectez vous à votre compte
        </h1>
        <login-form />
      </card-auth>
    </div>
  </section>
</template>

<script setup lang="ts">
definePageMeta({
  layout: 'login'
})
</script>
